
eTB Manager - Feature #1039

Improvements on "Don't have an User Name?" link

01/16/2014 04:39 PM - Luis Gustavo do Valle Bastos

Status: Rejected Start date: 01/16/2014

Priority: Normal Due date:  

Assignee: Ricardo Memoria % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Component:    

Description

- Apply a lay-out similar to the new "Forgot your password?" link: include the e-TBM, USAID and SIAPS logos, names, version and

copyright; change the type of letter and change the type of buttons.

- Change the message to "Please, fill in all the fields below to get access to e-TB Manager. A password will be sent to your email."

- Delete the title "Registration page".

- Add the language selection.

History

#1 - 09/22/2014 09:21 PM - Maurício Dos Santos

- Status changed from New to Resolved

#2 - 09/24/2016 08:16 PM - Ricardo Memoria

- Status changed from Resolved to Rejected
